# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libzmf
pkgbase = libzmf
xdata = pkgtype=pkg
pkgver = 0.0.2-20
pkgdesc = a library for import of Zoner drawing and bitmap files
url = https://wiki.documentfoundation.org/DLP/Libraries/libzmf
builddate = 1771225273
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 2315599
arch = aarch64
license = MPL-2.0
depend = librevenge
depend = libpng
depend = zlib
depend = icu
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
